Reject paid recommendation application OAuth Scope: posts:write
Reject paid recommendation application OAuth Scope: posts:write
Currently in beta
This feature is currently in beta and the API is subject to change.
Reject a pending application. The applicant is notified and sees the rejected reason.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
publicationId
The prefixed ID of the publication object
applicationId
The prefixed ID of the application object
Request
This endpoint expects an object.
rejected_reason
Why you rejected the application. The applicant sees this reason.
Response
OK
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error